package com.bonus.mq.rabbit.mqtt;

public class BaseCheck {
   private String username;
   private String vhost;

   public String getUsername() {
      return this.username;
   }

   public String getVhost() {
      return this.vhost;
   }

   public void setUsername(final String username) {
      this.username = username;
   }

   public void setVhost(final String vhost) {
      this.vhost = vhost;
   }

}
